// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="De app gebruikt uw locatie voor services voor kaarten en locatie. Deze informatie is privé en beveiligd.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="De app gebruikt uw locatie voor services voor kaarten en locatie. Deze informatie is privé en beveiligd.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Verzamel aanvullende bewegingsactiviteitgegevens om de nauwkeurigheid van bijgehouden locaties te verbeteren.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Dit stelt u in staat om uw camerarol te delen. De app uploadt en deelt alleen de inhoud die u kiest.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Dit stelt u in staat om foto's te maken en video's op te nemen. De app uploadt en deelt alleen de inhoud die u kiest.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Verminder typfouten door het importeren van specifieke contactpersonen in uw contactpersoonsrecords. De app uploadt alleen inhoud die u zelf kiest.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Hierdoor krijgt u toegang tot en kunt u uw agenda-events beheren zonder de app te verlaten.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Dit stelt u in staat om video's te maken en te delen. De app uploadt en deelt alleen de inhoud die u kiest.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Hiermee kunt foto's opslaan op uw camerarolletje.";
// ENDSECTION
